uuid: 517eb345-4e6e-40f4-b9b9-89939a5dcfbb
langcode: ru
status: true
dependencies:
  config:
    - node.type.product_
id: node.product_
target_entity_type_id: node
target_bundle: product_
default_langcode: site_default
language_alterable: false
